.Title {  font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-weight: bolder; text-align: center}
.K1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; text-align: center}
.K2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: italic; font-weight: bold}
.k3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
.k4 {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: italic; font-weight: bolder}
.k5 {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: italic}
.P1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
.p2 {  font-family: "Times New Roman", Times, serif; font-size: 10pt}

.formel {  font-family: "Times New Roman", Times, serif; font-size: 10pt}
.bild {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic;text-align: center}

.Link {  text-decoration: none; font-family: arial, verdana, helvetica, sans-serif;font-size: 12pt}A.Link:hover { text-decoration: underline;  }
